Subject: call for solaris alpha testers

From: [email-masked]
Date: Thu, 09 May 1996 10:17:15 -0400

I'm just about done internally testing an early alpha of netatalk 1.4.
So, if you're interested in helping with an alpha test, please send me
email.  Tell me what kind of hardware you have and perhaps something
about what an excellent alpha/beta tester you are.  I'll reply with
directions to find the distribution.

:wes